<!DOCTYPE html>
<html>
 <head>
 <title>Test Javascript</title>
 <script type="text/javascript">
 let hello_world={"Hello":"World"};
 alert(hello_world.hello);
 </script>
 </head>
 <body>
  <h2>JSON Hello World</h2>
  <p>This is a test program to alert Hello World</p>
  </body>
  </html>
